.process.dark-theme {
    color: var(--navy);
}

.process.dark-theme .section-title,
.process.dark-theme .proc-title,
.process.dark-theme .eyebrow {
    color: var(--navy);
}

.process.dark-theme .proc-desc {
    color: var(--muted);;
}

.process.light-theme {
    color: var(--white);
}

.process.light-theme .section-title,
.process.light-theme .proc-title,
.process.light-theme .eyebrow {
    color: var(--white);
}

.process.light-theme .proc-desc {
    color: #cbcbcb;
}